@charset "UTF-8";

 @font-face {
  font-family: 'co';
  src: url('../font/co.eot?69473111');
  src: url('../font/co.eot?69473111#iefix') format('embedded-opentype'),
       url('../font/co.woff2?69473111') format('woff2'),
       url('../font/co.woff?69473111') format('woff'),
       url('../font/co.ttf?69473111') format('truetype'),
       url('../font/co.svg?69473111#co') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'co';
    src: url('../font/co.svg?69473111#co') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "co";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-popup-1:before { content: '\21'; } /* '!' */
.icon-truk:before { content: '\22'; } /* '&quot;' */
.icon-line:before { content: '\23'; } /* '#' */
.icon-kakao:before { content: '\24'; } /* '$' */
.icon-kakaostory:before { content: '\25'; } /* '%' */
.icon-popup-2:before { content: '\26'; } /* '&amp;' */
.icon-won:before { content: '\27'; } /* ''' */
.icon-money-1:before { content: '\28'; } /* '(' */
.icon-money-2:before { content: '\29'; } /* ')' */
.icon-save:before { content: '\2a'; } /* '*' */
.icon-plus:before { content: '\2b'; } /* '+' */
.icon-save1:before { content: '\2c'; } /* ',' */
.icon-minus:before { content: '\2d'; } /* '-' */
.icon-home:before { content: '\2302'; } /* '⌂' */
.icon-star:before { content: '\2605'; } /* '★' */
.icon-star-empty:before { content: '\2606'; } /* '☆' */
.icon-cog-alt:before { content: '\26ef'; } /* '⛯' */
.icon-edit:before { content: '\270d'; } /* '✍' */
.icon-ok:before { content: '\2713'; } /* '✓' */
.icon-cancel:before { content: '\2715'; } /* '✕' */
.icon-cancel-circle:before { content: '\2716'; } /* '✖' */
.icon-help:before { content: '\2753'; } /* '❓' */
.icon-direction:before { content: '\27a2'; } /* '➢' */
.icon-forward:before { content: '\27a6'; } /* '➦' */
.icon-cw:before { content: '\27f3'; } /* '⟳' */
.icon-star-half:before { content: '\e701'; } /* '' */
.icon-ok-circle2:before { content: '\e702'; } /* '' */
.icon-cancel-circle2:before { content: '\e703'; } /* '' */
.icon-back:before { content: '\e706'; } /* '' */
.icon-tag:before { content: '\e70c'; } /* '' */
.icon-tags:before { content: '\e70d'; } /* '' */
.icon-comment:before { content: '\e718'; } /* '' */
.icon-chat:before { content: '\e720'; } /* '' */
.icon-address:before { content: '\e723'; } /* '' */
.icon-location:before { content: '\e724'; } /* '' */
.icon-map:before { content: '\e727'; } /* '' */
.icon-trash:before { content: '\e729'; } /* '' */
.icon-doc-text-inv:before { content: '\e731'; } /* '' */
.icon-article-alt:before { content: '\e735'; } /* '' */
.icon-basket:before { content: '\e73d'; } /* '' */
.icon-login:before { content: '\e740'; } /* '' */
.icon-logout:before { content: '\e741'; } /* '' */
.icon-popup:before { content: '\e74c'; } /* '' */
.icon-right-open:before { content: '\e75e'; } /* '' */
.icon-arrows-cw:before { content: '\e760'; } /* '' */
.icon-list:before { content: '\e765'; } /* '' */
.icon-list-alt:before { content: '\e790'; } /* '' */
.icon-layers:before { content: '\e79d'; } /* '' */
.icon-help-circle:before { content: '\e800'; } /* '' */
.icon-cancel-1:before { content: '\e801'; } /* '' */
.icon-search-1:before { content: '\e802'; } /* '' */
.icon-phone-outline:before { content: '\e803'; } /* '' */
.icon-search-2:before { content: '\e804'; } /* '' */
.icon-doc-text:before { content: '\e805'; } /* '' */
.icon-art-gallery:before { content: '\e806'; } /* '' */
.icon-emo-sleep:before { content: '\e807'; } /* '' */
.icon-upload-1:before { content: '\e808'; } /* '' */
.icon-left-open:before { content: '\e809'; } /* '' */
.icon-file-image:before { content: '\e80a'; } /* '' */
.icon-bus:before { content: '\e80b'; } /* '' */
.icon-th-list:before { content: '\e80c'; } /* '' */
.icon-database:before { content: '\e80d'; } /* '' */
.icon-ok-1:before { content: '\e80e'; } /* '' */
.icon-th-list-1:before { content: '\e80f'; } /* '' */
.icon-taxi:before { content: '\e810'; } /* '' */
.icon-cab:before { content: '\e811'; } /* '' */
.icon-emo-laugh:before { content: '\e812'; } /* '' */
.icon-cog:before { content: '\e813'; } /* '' */
.icon-basket-1:before { content: '\e814'; } /* '' */
.icon-yeogi:before { content: '\e815'; } /* '' */
.icon-heart:before { content: '\e816'; } /* '' */
.icon-download:before { content: '\e817'; } /* '' */
.icon-tag-1:before { content: '\e818'; } /* '' */
.icon-tags-1:before { content: '\e819'; } /* '' */
.icon-thumbs-up:before { content: '\e81a'; } /* '' */
.icon-thumbs-down:before { content: '\e81b'; } /* '' */
.icon-thumbs-up-1:before { content: '\e81c'; } /* '' */
.icon-thumbs-down-1:before { content: '\e81d'; } /* '' */
.icon-ccw:before { content: '\e81e'; } /* '' */
.icon-ccw-1:before { content: '\e81f'; } /* '' */
.icon-users:before { content: '\e820'; } /* '' */
.icon-users-1:before { content: '\e821'; } /* '' */
.icon-mail:before { content: '\e822'; } /* '' */
.icon-mail-alt:before { content: '\e823'; } /* '' */
.icon-pitch:before { content: '\e82a'; } /* '' */
.icon-restaurant:before { content: '\e832'; } /* '' */
.icon-food:before { content: '\f0f5'; } /* '' */
.icon-flag-sw:before { content: '\f601'; } /* '' */
.icon-picture:before { content: '🌄'; } /* '\1f304' */
.icon-leaf:before { content: '🍂'; } /* '\1f342' */
.icon-gift:before { content: '🎁'; } /* '\1f381' */
.icon-user:before { content: '👤'; } /* '\1f464' */
.icon-money:before { content: '💵'; } /* '\1f4b5' */
.icon-folder:before { content: '📁'; } /* '\1f4c1' */
.icon-folder-open:before { content: '📂'; } /* '\1f4c2' */
.icon-doc:before { content: '📄'; } /* '\1f4c4' */
.icon-pin:before { content: '📌'; } /* '\1f4cc' */
.icon-book:before { content: '📕'; } /* '\1f4d5' */
.icon-phone:before { content: '📞'; } /* '\1f4de' */
.icon-upload:before { content: '📤'; } /* '\1f4e4' */
.icon-mobile:before { content: '📱'; } /* '\1f4f1' */
.icon-search:before { content: '🔍'; } /* '\1f50d' */
.icon-bookmark:before { content: '🔖'; } /* '\1f516' */
.icon-clock:before { content: '🕔'; } /* '\1f554' */
.icon-truck:before { content: '🚚'; } /* '\1f69a' */